Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7890 - gnorpm crashes after network package downloads.
Summary: gnorpm crashes after network package downloads.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-19 18:45 UTC by patrickduffy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-19 18:45:56 UTC


Attachments (Terms of Use)

Description patrickduffy 1999-12-19 18:45:56 UTC
I tried to download several packages using the "web" source and gnorpm
"core dumps -- seg fault" after the package seems to complete the download
(which actually never happens).    I am using the TimeWarner Roadrunner
service to connect to the rpm site.    Can you help?  Is there a solution
to this bug?

Regards,  Patrick Duffy

Comment 1 Preston Brown 2000-08-18 18:50:08 UTC
fixed in gnorpm-0.9-15 and later.


Note You need to log in before you can comment on or make changes to this bug.